Lucene search

K
cve[email protected]CVE-2014-1706
HistoryMar 16, 2014 - 2:06 p.m.

CVE-2014-1706

2014-03-1614:06:45
web.nvd.nist.gov
23
cve-2014-1706
crosh
google chrome os
vulnerability
nvd

7.5 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

6.4 Medium

AI Score

Confidence

Low

0.001 Low

EPSS

Percentile

47.0%

crosh in Google Chrome OS before 33.0.1750.152 allows attackers to inject commands via unspecified vectors.

Affected configurations

NVD
Node
googlechrome_osRange33.0.1750.149
OR
googlechrome_osMatch33.0.1750.2
OR
googlechrome_osMatch33.0.1750.5
OR
googlechrome_osMatch33.0.1750.16
OR
googlechrome_osMatch33.0.1750.29
OR
googlechrome_osMatch33.0.1750.51
OR
googlechrome_osMatch33.0.1750.58
OR
googlechrome_osMatch33.0.1750.70
OR
googlechrome_osMatch33.0.1750.93
OR
googlechrome_osMatch33.0.1750.112
OR
googlechrome_osMatch33.0.1750.124

7.5 High

CVSS2

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

PARTIAL

Integrity Impact

PARTIAL

Availability Impact

PARTIAL

AV:N/AC:L/Au:N/C:P/I:P/A:P

6.4 Medium

AI Score

Confidence

Low

0.001 Low

EPSS

Percentile

47.0%